/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/** Login Page  **/

/** Default stylings **/


@media all and (min-width: 1001px) and (max-width: 1100px){
nav.main_menu>ul>li>a {
 // padding: 0 8px!important;
}
}



/** 00 - Content area styling **/



/** 01 - Default Styling Changes **/





/** 02 -  Slider Styling **/





/** 03 - Menu Styling **/


nav.main_menu > ul > li.active > a {
    //color: #818181 !important;
	}


/** 04 - Header Styling **/


/** 05 - Text Styling **/



/** 06 - Homepage Styling **/


	
@media screen and (max-width: 767px) and (min-width: 586px){

}
	

/** 07 - Sidebar Styling **/


/** 08 - Woocommerce styling **/


/** 09 - Form Styling **/



/** 10 - Footer Styling **/


/** 11 - Copyright Styling **/


